<html>
	<head>
	</head>
	<body>
		<h1>서버 목록</h1>
		{% if tests %}
			{% for test in tests %}
			<div style="width:200px; float:left; margin-left:20px; border:1px solid black;">
				test 이름: {{ test.name }}
				<br>
				<a href="{% url 'test:detail' test.id %}">상세정보</a>
			</div>
			{% endfor %}
		{% endif %}
	</body>
</html>
